response_struct Struct Reference

`#include <query.h>`

## Data Fields

size_t | rrset_count
ldns_pkt_section | sections [QUERY_RESPONSE_MAX_RRSET]
rrset_type * | rrsets [QUERY_RESPONSE_MAX_RRSET]

## Detailed Description

Definition at line 96 of file query.h.

## Field Documentation

## rrset_count

size_t response_struct::rrset_count

Definition at line 97 of file query.h.

## rrsets

rrset_type* response_struct::rrsets[QUERY_RESPONSE_MAX_RRSET]

Definition at line 99 of file query.h.

## sections

ldns_pkt_section response_struct::sections[QUERY_RESPONSE_MAX_RRSET]

Definition at line 98 of file query.h.

The documentation for this struct was generated from the following file:

- src/wire/query.h